https://github.com/osquery/osquery logo
#fleet
Title
# fleet
m

Mystery Incorporated

12/02/2022, 7:13 AM
It lists my device as one of the 4 vulnerable, but you can see, my teams app was updated days ago.
k

Kathy Satterlee

12/02/2022, 3:56 PM
Hey @Mystery Incorporated, What happens if you refresh your host and then wait for whatever period you have set for vulnerability periodicity? https://fleetdm.com/docs/deploying/configuration#periodicity
Looking closer at the screenshot, it does appear as though the version installed is the version that's showing up as vulnerable.
m

Mystery Incorporated

12/03/2022, 1:45 AM
@Kathy Satterlee well no it’s listing 1.00.531156 as vulnerable but that is not 1.5.00.31156 the versions have the same numbers but they do not match